## rust-astral-async-http-range-reader 0.9.1

=== debian/changelog ===
rust-astral-async-http-range-reader (0.9.1-1) experimental; urgency=medium

  * Package astral_async_http_range_reader 0.9.1 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 10:32:32 +0100
