=== debian/control ===
Source: rust-astral-async-http-range-reader
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-astral-reqwest-middleware-0.4+default-dev <!nocheck>,
 librust-bisection-0.1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.28-~~) <!nocheck>,
 librust-http-content-range-0.2+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-reqwest-0.12+stream-dev (>= 0.12.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-tokio-1-dev (>= 1.48-~~) <!nocheck>,
 librust-tokio-stream-0.1+default-dev <!nocheck>,
 librust-tokio-stream-0.1+sync-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.9-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-async-http-range-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-async-http-range-reader
Homepage: https://github.com/prefix-dev/async_http_range_reader
X-Cargo-Crate: astral_async_http_range_reader

Package: librust-astral-async-http-range-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-astral-reqwest-middleware-0.4+default-dev,
 librust-bisection-0.1+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.28-~~),
 librust-http-content-range-0.2+default-dev,
 librust-itertools-0.13+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-reqwest-0.12+stream-dev (>= 0.12.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 librust-tokio-1-dev (>= 1.48-~~),
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-stream-0.1+sync-dev,
 librust-tokio-util-0.7+default-dev (>= 0.7.9-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~)
Provides:
 librust-astral-async-http-range-reader+default-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0+default-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0.9-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0.9+default-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0.9.1-dev (= ${binary:Version}),
 librust-astral-async-http-range-reader-0.9.1+default-dev (= ${binary:Version})
Description: Streaming reading of files over HTTP using range requests - Rust source code
 Source code for Debianized Rust crate "astral_async_http_range_reader"
