=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_http_range_reader 0.9.1 --all-targets --all-features
Features: test-name=rust-astral-async-http-range-reader:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-async-zip-0.0+tokio-dev (<< 0.0.19-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.18-~~), librust-axum-0.7+http1-dev (>= 0.7.5-~~), librust-axum-0.7+tokio-dev (>= 0.7.5-~~), librust-rstest-0.17+default-dev, librust-tokio-1+macros-dev (>= 1.48-~~), librust-tokio-1+test-util-dev (>= 1.48-~~), librust-tower-http-0.6+fs-dev (>= 0.6.1-~~), librust-url-2+default-dev (>= 2.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_http_range_reader 0.9.1 --all-targets
Features: test-name=librust-astral-async-http-range-reader-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-async-zip-0.0+tokio-dev (<< 0.0.19-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.18-~~), librust-axum-0.7+http1-dev (>= 0.7.5-~~), librust-axum-0.7+tokio-dev (>= 0.7.5-~~), librust-rstest-0.17+default-dev, librust-tokio-1+macros-dev (>= 1.48-~~), librust-tokio-1+test-util-dev (>= 1.48-~~), librust-tower-http-0.6+fs-dev (>= 0.6.1-~~), librust-url-2+default-dev (>= 2.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_http_range_reader 0.9.1 --all-targets --no-default-features
Features: test-name=librust-astral-async-http-range-reader-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-async-zip-0.0+tokio-dev (<< 0.0.19-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.18-~~), librust-axum-0.7+http1-dev (>= 0.7.5-~~), librust-axum-0.7+tokio-dev (>= 0.7.5-~~), librust-rstest-0.17+default-dev, librust-tokio-1+macros-dev (>= 1.48-~~), librust-tokio-1+test-util-dev (>= 1.48-~~), librust-tower-http-0.6+fs-dev (>= 0.6.1-~~), librust-url-2+default-dev (>= 2.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
